[Unit]
Description=Service for virtual machines hosted on VMware
Documentation=https://github.com/vmware/open-vm-tools
ConditionVirtualization=vmware
Requires=vgauthd.service
After=vgauthd.service
StartLimitIntervalSec=30
StartLimitBurst=3

[Service]
ExecStart=/usr/bin/vmtoolsd
TimeoutStopSec=5
Restart=on-failure

[Install]
WantedBy=multi-user.target
Also=vgauthd.service
